body,html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 10px;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px;
}

.blank {
	width: 100%;
	height: 10px;
}

.order-detail-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-bottom: 20px;
}

.order-detail-title>h2 {
	width: 100%;
	height: auto;
	background: linear-gradient(to bottom, #bc881b, #fded98);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
}

.have {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 70px;
}

.order-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	padding: 5px;
	border: 2px solid #bc881b;
	color: #fff;
}

.order-container:last-child {
	margin-bottom: 70px;
}

.order-container>h3 {
	margin-bottom: 10px;
	background: linear-gradient(to bottom, #bc881b, #fded98);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.have-wrap {
	display: flex;
	align-items: center;
	width: 100%;
}

.have-container {
	width: 70%;
	height: auto;
	border: 2px solid #bc881b;
}

/*육각형*/
.six-shape {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

.six-shape>img{ 
	width: 100%;
	height: auto;
}

/*내용*/

.order-content {
	width: 100%;
}

.order-content-table {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.color-red {
	color: red;
}

.color-yellow {
	color: yellow;
}

.have-count {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 100px;
	margin-left: 10px;
	color: #000;
	font-size: 50px;
	font-weight: bold;
	border: 1px solid #bc881b;
	border-radius: 5px;
	background: linear-gradient(to bottom, #fdeed0, #f9d17b 50%, #f4b01f 50%, #f5b733 75%);
}